fields:
- datatype: xsd:anyURI
  defaultValue: http://www.cidoc-crm.org/cidoc-crm/E84_Information_Carrier
  description: Defaults to the other Codex record type
  id: codex_record_type_2
  label: Codex record type 2
  maxOccurs: '1'
  minOccurs: '1'
  queries:
  - select: "SELECT ?value WHERE {\n  BIND(crm:E84_Information_Carrier as ?value)\n\
      \  BIND($subject as ?dummy)\n}"
  - insert: INSERT { $subject rdf:type $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
